This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 281861 - should require xorg-x11-fonts-ISO8859-1-100dpi instead
should require xorg-x11-fonts-ISO8859-1-100dpi instead
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Chip Coldwell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-09-07 00:56 EDT by Jens Petersen
Modified: 2007-12-07 16:32 EST (History)
0 users

See Also:
Fixed In Version: 22.1-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-10 21:45:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-09-07 00:56:36 EDT
Description of problem:
emacs currently requires xorg-x11-fonts-ISO8859-1-100dpi.
Currently it requires xorg-x11-fonts-ISO8859-1-75dpi but we
no longer install that by default in F8 so it would be better if
it required the 100dpi version instead IMHO.

People are still free of course to install the 75dpi version of
the package if they really need a "small" emacs.
Comment 1 Chip Coldwell 2007-09-12 10:48:34 EDT
OK, I'll include that change in the next build.

Chip
Comment 2 Adam Jackson 2007-09-25 13:55:42 EDT
This appears to be done in rawhide now, closing.
Comment 3 Fedora Update System 2007-10-08 10:58:35 EDT
emacs-22.1-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emacs'
Comment 4 Fedora Update System 2007-10-10 21:45:22 EDT
emacs-22.1-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2007-12-07 16:32:55 EST
emacs-22.1-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emacs'

Note You need to log in before you can comment on or make changes to this bug.